Sau 3.3 -1 reply

Please wait...

Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#1 10 years ago

As you know at the downloads you can find Steiners Advanced Units 3.0 Reloaded but it seems that there is a newer version called SAU 3.3 . The only problem wich i have with that one is that you need 2 patches to make it work nl the standard 1.05 patch and the so called 1.5 patch . The problem is : i don't know where to get that last one. Does any of you ?




simplestarwarsfan

Poice!SO MUCH HW!!!!!!!!!

50 XP

16th October 2008

0 Uploads

304 Posts

0 Threads

#2 10 years ago

Have you tried it with out these patches? And downloaded it from SMG - Modding ? EDIT: Ok i found the 1.05 patch but depending on when you got your copy of Eaw you might already have it. http://www.fileplanet.com/103665/90002/0/0/1/section/Patches EDIT 2: (ARG!) I think the 1.5 and 1.05 patches are the same thing. And still you might already have it.




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#3 10 years ago
simplestarwarsfan;4983805Have you tried it with out these patches? And downloaded it from SMG - Modding ? EDIT: Ok i found the 1.05 patch but depending on when you got your copy of Eaw you might already have it. FilePlanet: Patches | Star Wars: Empire at War | Real-Time EDIT 2: (ARG!) I think the 1.5 and 1.05 patches are the same thing. And still you might already have it.

As far as i could tell they are most defenately not the same thing and yes i have tryed but without the 2 patches the mod does not work. Even with only the 1.05 patch the mod doen't work as it should.




simplestarwarsfan

Poice!SO MUCH HW!!!!!!!!!

50 XP

16th October 2008

0 Uploads

304 Posts

0 Threads

#4 10 years ago

Mmmm... ok ill look around. But when did you buy your copy of Eaw? EDIT: If you google "star wars empire at war 1.5 patch" Just click here. You get a lot of promising sounding results. But on Eaw files there is a 1.05 patch from Lucasarts but in the Description and ReadMe it says its the 1.5 sooo... Still when did you get your copy of Eaw?




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#5 10 years ago
simplestarwarsfan;4984249Mmmm... ok ill look around. But when did you buy your copy of Eaw? EDIT: If you google "star wars empire at war 1.5 patch" Just click here. You get a lot of promising sounding results. But on Eaw files there is a 1.05 patch from Lucasarts but in the Description and ReadMe it says its the 1.5 sooo... Still when did you get your copy of Eaw?

I bought it when it first came out. So yeeeeaaaaars ago. Also thanks for the link, it realy helped me out.




simplestarwarsfan

Poice!SO MUCH HW!!!!!!!!!

50 XP

16th October 2008

0 Uploads

304 Posts

0 Threads

#6 10 years ago

So did it work?




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#7 10 years ago

I am sorry to say that it didn't work.